LPPOM HALAL bugs - Bug #189

Error saat import file pada menu Mass File Import
02/09/2021 10:16 AM - Muhammad Bintar

Status: Closed Start date: 02/09/2021
Priority: Normal Due date: 02/16/2021
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Dear Tim Developer mohon support nya untuk perbaikan pada menu Mass File Import dimana menu tersebut saat memilih filter
sertifikat, tidak bisa melakukan import data. berikut contoh file nya yang akan di upload.
History
#1 - 02/18/2021 04:11 PM - Muhammad Bintar
- File SIM.zip added

- Status changed from New to Developing

syarat untuk upload mass file import

1. format file harus zip

2. nama file ga boleh ada spasi

3. isi file dalam zip harus langsung isinya bukan ada folder lagi di dalam zip

#2 - 02/18/2021 04:11 PM - Muhammad Bintar

- Status changed from Developing to Closed

Files

clipboard-202102091014-8ve9y.png 167 KB 02/09/2021 Muhammad Bintar
SIM C.rar 207 KB 02/09/2021 Muhammad Bintar
SIM.zip 208 KB 02/18/2021 Muhammad Bintar
